/* ======= sopafug style sheet============ */

/* links ============================== */

a:link		 { color: #0000cc; }
a:active	 { color: #ff0000; }
a:visited  { color: #ff0000; }

a:hover { color: #ffcc00; }
.nodec { text-decoration: none; }

/* margins ============================= */

.m2 { margin: 2em; }
.m3 { margin: 3em; }
.m4 { margin: 4em; }

/* font defaults ============================= */

h1 { font-size:20pt; }
h2 { font-size:18pt; }
h3 { font-size:16pt; }
h4 { font-size:14pt; }

p, ol, ul, li, dl, dt, dd { font-family: verdana, helvetica; font-size: 13pt; }

/* colors ============================= */

.white { color:#ffffff; }
.red	 { color:#ff0000; }
.ornge { color:#ff9900; }
.yello { color:#999900; }
.green { color:#339966; }
.blue  { color:#0000cc; }
.laven { color:#990099; }

/* sizes ============================== */

.fs2line	{ font-size:2pt; color: #99ccff; }
.fs9	 { font-size:9pt; }
.fs10  { font-size:10pt; }
.fs11  { font-size:11pt; }
.fs12  { font-size:12pt; }
.fs13  { font-size:13pt; }
.fs14  { font-size:14pt; }
.fs15  { font-size:15pt; }
.fs16  { font-size:16pt; }
.fs20  { font-size:20pt; }

/* times roman paragraphs ============================== */

p.tr09 { font-family: "Times New Roman", serif; font-size:9pt;  }
p.tr10 { font-family: "Times New Roman", serif; font-size:10pt; }
p.tr11 { font-family: "Times New Roman", serif; font-size:11pt; }
p.tr12 { font-family: "Times New Roman", serif; font-size:12pt; }
p.tr13 { font-family: "Times New Roman", serif; font-size:13pt; }
p.tr14 { font-family: "Times New Roman", serif; font-size:14pt; }
p.tr15 { font-family: "Times New Roman", serif; font-size:15pt; }
p.tr16 { font-family: "Times New Roman", serif; font-size:16pt; }
p.tr18 { font-family: "Times New Roman", serif; font-size:18pt; }
p.tr20 { font-family: "Times New Roman", serif; font-size:20pt; }

/* sans fonts ============================== */

.red09	 { font-family: verdana, helvetica; font-size:9pt;	color: #ff0000; }
.red10	 { font-family: verdana, helvetica; font-size:10pt; color: #ff0000; }
.red11	 { font-family: verdana, helvetica; font-size:11pt; color: #ff0000; }
.red12	 { font-family: verdana, helvetica; font-size:12pt; color: #ff0000; }
.red13	 { font-family: verdana, helvetica; font-size:13pt; color: #ff0000; }
.red14	 { font-family: verdana, helvetica; font-size:14pt; color: #ff0000; }
.red15	 { font-family: verdana, helvetica; font-size:15pt; color: #ff0000; }
.red16	 { font-family: verdana, helvetica; font-size:16pt; color: #ff0000; }
.red18	 { font-family: verdana, helvetica; font-size:18pt; color: #ff0000; }
.yello09 { font-family: verdana, helvetica; font-size:9pt;	color: #ffff00; }
.yello10 { font-family: verdana, helvetica; font-size:10pt; color: #ffff00; }
.yello11 { font-family: verdana, helvetica; font-size:11pt; color: #ffff00; }
.yello12 { font-family: verdana, helvetica; font-size:12pt; color: #ffff00; }
.yello13 { font-family: verdana, helvetica; font-size:13pt; color: #ffff00; }
.yello14 { font-family: verdana, helvetica; font-size:14pt; color: #ffff00; }
.yello15 { font-family: verdana, helvetica; font-size:15pt; color: #ffff00; }
.yello16 { font-family: verdana, helvetica; font-size:16pt; color: #ffff00; }
.yello18 { font-family: verdana, helvetica; font-size:18pt; color: #ffff00; }
.green09 { font-family: verdana, helvetica; font-size:9pt;	color: #339966; }
.green10 { font-family: verdana, helvetica; font-size:10pt; color: #339966; }
.green11 { font-family: verdana, helvetica; font-size:11pt; color: #339966; }
.green12 { font-family: verdana, helvetica; font-size:12pt; color: #339966; }
.green13 { font-family: verdana, helvetica; font-size:13pt; color: #339966; }
.green14 { font-family: verdana, helvetica; font-size:14pt; color: #339966; }
.green15 { font-family: verdana, helvetica; font-size:15pt; color: #339966; }
.green16 { font-family: verdana, helvetica; font-size:16pt; color: #339966; }
.green18 { font-family: verdana, helvetica; font-size:18pt; color: #339966; }
.blue09  { font-family: verdana, helvetica; font-size:9pt;	color: #0000cc; }
.blue10  { font-family: verdana, helvetica; font-size:10pt; color: #0000cc; }
.blue11  { font-family: verdana, helvetica; font-size:11pt; color: #0000cc; }
.blue12  { font-family: verdana, helvetica; font-size:12pt; color: #0000cc; }
.blue13  { font-family: verdana, helvetica; font-size:13pt; color: #0000cc; }
.blue14  { font-family: verdana, helvetica; font-size:14pt; color: #0000cc; }
.blue15  { font-family: verdana, helvetica; font-size:15pt; color: #0000cc; }
.blue16  { font-family: verdana, helvetica; font-size:16pt; color: #0000cc; }
.white09 { font-family: verdana, helvetica; font-size:9pt;	color: #ffffff; }
.white10 { font-family: verdana, helvetica; font-size:10pt; color: #ffffff; }
.white11 { font-family: verdana, helvetica; font-size:11pt; color: #ffffff; }
.white12 { font-family: verdana, helvetica; font-size:12pt; color: #ffffff; }
.white13 { font-family: verdana, helvetica; font-size:13pt; color: #ffffff; }
.white14 { font-family: verdana, helvetica; font-size:14pt; color: #ffffff; }
.white15 { font-family: verdana, helvetica; font-size:15pt; color: #ffffff; }
.white16 { font-family: verdana, helvetica; font-size:16pt; color: #ffffff; }
.white18 { font-family: verdana, helvetica; font-size:18pt; color: #ffffff; }
.white20 { font-family: verdana, helvetica; font-size:20pt; color: #ffffff; }
.black13 { font-family: verdana, helvetica; font-size:13pt; color: #000000; }
